<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-static-top">
  <div class="container">
	<div class="navbar-header">
	  <a class="navbar-brand" href="{% url 'lab-6:index' %}">Home</a>
	</div>
  </div>
</nav>
